/*基本设置开始
---------------------------*/
html, body { height: 100%; background: #292522; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd, h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
button { cursor: pointer; }
p { padding: 0; margin: 0 15px; clear: both; line-height: 24px; border-bottom: #3F3F3F 1px solid; }
p .time{ float:right; line-height:20px;}
span { margin: 0; padding: 0; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p121 { font-size: 12px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #A8A8A8; text-decoration: none; }
.cGray a:hover { color: #A8A8A8; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed:active { color: #ff0000; text-decoration: none; }
.cRed a:hover { color: #ff0000; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen:active { color: #00FF48; text-decoration: none; }
.cGreen a:hover { color: #00FF48; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow:active { color: #EFEC04; text-decoration: none; }
.cYellow a:hover { color: #EFEC04; text-decoration: underline; }
.pdTop10 { padding-top: 10px; }
.pdRight10 { padding-right: 10px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.mdTop10 { margin-top: 10px; }
.mdRight10 { margin-right: 10px; }
.mdBottom10 { margin-bottom: 10px; }
.mdLeft10 { margin-left: 10px; }
/*结构开始
---------------------------*/
.topBj{ background:url(http://ue3.17173.itc.cn/4591/topbj.gif) no-repeat center top; padding:0; margin:0 auto;}
.focus,.left2,.left3{ padding: 0; margin: 0 auto 15px; }
.focus td{ width: 247px; height: 257px; border: #000000 6px solid; background: #333232; }
.wrapper{ padding: 0; margin: 0 0 15px 0; clear: both; width: 693px; }
.wrapperLeft{ float: left; padding: 0; margin: 0 0 15px 0; width: 343px; }
.wrapperRight{ float: right; padding: 0; margin: 0 0 15px 0; width: 343px; }
.right1 tbody{ background:url(http://ue2.17173.itc.cn/4591/right1_03.jpg) no-repeat left bottom;}
.right2 tbody{ background:url(http://ue3.17173.itc.cn/4591/right2_03.jpg) no-repeat left bottom;}
.right3 tbody{ background:url(http://ue4.17173.itc.cn/4591/right3_03.jpg) no-repeat left bottom;}
.right3 tbody img{ border:#8B8B8B 4px solid; padding:0; margin:10px;}
.bgOrange{ background:#EF5704; font:bold 12px/20px "宋体"; color:#FFF9D2;}
.summary{ padding:0; margin:0 auto 10px; clear: both; width:310px;}
.captionList{ padding: 0; margin: 0 auto; clear: both; width:313px;}
/*落款设置开始
---------------------------*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; background:#000000;}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 10px 0 10px; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #A8A8A8; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #A8A8A8; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #A8A8A8; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; border:none; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/* 表格css
---------------------------*/
#dd {
background-color: #181818;
}
#dd tbody td:hover {
background-color: #292421;
}